﻿
	.block-arrows, .block-arrows a { color:#d00000; }

	.block.archive .block-item-big .block-arrows { font-size:14px; }

		
		#slider-wrapper object { height: 353px; }

.row {
  margin-left: -15px;
  margin-right: -15px;
}

  #black-screen-holidays .window .row img {
    display: none;
  }
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


tr.even, tr.odd {
    background: none;
    border-bottom: none;
    padding: 0.1em 0.6em;
}

.wp-caption.alignleft { margin: 0px 10px 10px 0px; }

.alignleft { float: left }

img.alignleft { display:inline; float:left; margin-right:15px; }

.vc_non_responsive .vc_row .vc_col-sm-1 {
  position: relative;
  float: left;
  width: 8.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-2 {
  position: relative;
  float: left;
  width: 16.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-3 {
  position: relative;
  float: left;
  width: 25%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-4 {
  position: relative;
  float: left;
  width: 33.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-5 {
  position: relative;
  float: left;
  width: 41.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-6 {
  position: relative;
  float: left;
  width: 50%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-7 {
  position: relative;
  float: left;
  width: 58.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-8 {
  position: relative;
  float: left;
  width: 66.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-9 {
  position: relative;
  float: left;
  width: 75%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-10 {
  position: relative;
  float: left;
  width: 83.33333333%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-11 {
  position: relative;
  float: left;
  width: 91.66666667%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-12 {
  position: relative;
  float: left;
  width: 100%;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-12 {
  margin-left: 100%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-11 {
  margin-left: 91.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-10 {
  margin-left: 83.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-9 {
  margin-left: 75%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-8 {
  margin-left: 66.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-7 {
  margin-left: 58.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-6 {
  margin-left: 50%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-5 {
  margin-left: 41.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-4 {
  margin-left: 33.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-3 {
  margin-left: 25%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-2 {
  margin-left: 16.66666667%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-1 {
  margin-left: 8.33333333%;
}

.vc_non_responsive .vc_row .vc_col-sm-offset-0 {
  margin-left: 0%;
}

.vc_non_responsive .vc_row .vc_hidden-sm {
  display: none !important;
}

.vc_row {
  margin-left: -15px;
  margin-right: -15px;
}
html,.btn,.wpcf7-submit,#mc-embedded-subscribe,button,.btn.btn-social,.btn-social.wpcf7-submit,button.btn-social,.h1,h1,.text h1,.text .h1,.h2,h2,.text h2,.text .h2,.h3,h3,.text h3,.text .h3,.h4,h4,.text h4,.text .h4,.h5,h5,.text h5,.text .h5,.h6,h6,.text h6,.text .h6,.display-intro,.banner-no-hero h2,.wysiwyg strong,.more-grid__small-label,.filter-message,[class*="fc-row"] header a,.fc-pullquote blockquote,.fc-supporting__label,.fc-testimonial__quote,.fc-testimonial__attribution,.fc-wysiwyg__inside blockquote,.our-work__filter-list h4,.insights__filter-list h4,.our-work__filter-list ul button,.insights__filter-list ul button,.numbered-pagination__navigation a,.numbered-pagination__navigation span,.site-header__logo,.primary-nav-container li a,.ie9 .primary-nav-container .current-menu-item,.ie9 .primary-nav-container .current-menu-parent,.ie8 .primary-nav-container .current-menu-item,.ie8 .primary-nav-container .current-menu-parent,.mobile-nav li a,.mobile-nav__logo,.section-blurb,.section-blurb--alt,.banner-no-hero .text-display,.lp-banner__content .banner-heading,.lp-banner__content .banner-copy,.work-term,.page-banner h2,.project-meta__social--fixed h3,.project-meta__column--info p,.how-we-work__number,.newsletter-fixed h3,.our-team-item h3,.team-member-banner h2,.mc-field-group input,.footer span,.footer .footer__logo{font-weight:normal;text-rendering:optimizeLegibility}
.site{background-color:#005e56}
.site-header.site-header--scrolling,body.home .site-header.site-header--scrolling,body.single-work .site-header.site-header--scrolling{padding:5px 1.5em;width:100%;background-color:#00746a}
.site-header.site-header--scrolling .current-menu-item:before,.site-header.site-header--scrolling .current-menu-parent:before{height:58px}
.site-header{position:relative;left:0 !important;width:100% !important;background-color:#00746a;transition:all 0.4s ease;z-index:11001 !important;padding:21px 1.5em}
.site-header::after{clear:both;content:"";display:table}
.site-header.site-header--scrolling .primary-nav-container li a{font-size:14px}
.site-header.site-header--scrolling .primary-nav-container li a:hover{color:rgba(255,255,255,0.7)}
.site-header.site-header--scrolling .tcon-menu--xbutterfly{top:7px}
body.home .site-header,body.single-work .site-header{position:absolute;background-color:transparent}
.site-header__logo{font-size:24px;float:left;margin-bottom:0;font-family:"FFScubaWebBold",arial,sans-serif;line-height:2}
.site-header__logo a{color:#fff;letter-spacing:0px}
.site.mobile-menu--open{right:260px}
.site.mobile-menu--open .site-header{top:0;-webkit-transform:translate(0, 0);transform:translate(0, 0);right:260px;left:-260px !important}


  .medium-12 {
    width: 100%; }


.col-md-1{width:8.333333%;}

.col-md-2{width:16.666666%;}

.col-md-3{width:25%;}

.col-md-4{width:33.333333%;}

.col-md-5{width:41.666666%;}

.col-md-6{width:50%;}

.col-md-7{width:58.333333%;}

.col-md-8{width:66.666666%;}

.col-md-9{width:75%;}

.col-md-10{width:83.333333%;}

.col-md-11{width:91.666666%;}

.col-md-12{width:100%;}


.col-md-1,.col-md-2,.col-md-3,
.col-md-4,.col-md-5,.col-md-6,
.col-md-7,.col-md-8,.col-md-9,
.col-md-10,.col-md-11,.col-md-12{
	padding:0 40px;
	float:left;
}


.row-advantage .col,
.row-html .col,
.row-steps .col{
	padding-top:40px;
	padding-bottom:40px;
}


.row-html .col,
.row-steps .col{
	padding-left:20px;
	padding-right:20px;
}


.row-advantage .col h4{margin-bottom:25px;}

.row-html .col h5{
	text-transform:uppercase;
	margin-top:40px;
	margin-bottom:20px;
	position:relative;
}

.row-html .col h5:after{
	content:'';
	display:block;
	width:60px;
	height:2px;
	margin:20px auto 0 auto;
	background:#215992;
	background:rgba(0,0,0, 0.2);
}


.row-advantage .col p{
	display:block;
	padding:0;
	color:#777;
	font-size:1.15em;
	line-height:1.7;
}

.row-html .col p{
	display:block;
	padding:0;
	color:#dadee7;
	line-height:1.7;
}

#footer .col{padding:0 20px 0 0;}

	
	.col-md-1,.col-md-2,.col-md-3,
	.col-md-4,.col-md-5,.col-md-6,
	.col-md-7,.col-md-8,.col-md-9,
	.col-md-10,.col-md-11,.col-md-12{
		float:none;
		width:100%;
	}

	#footer .col:last-child{margin:0;}


	.col-button-wrapper {
	  margin-bottom: 35px;
	}
.mk-shortcode-heading.mk-fancy-title{margin-bottom:18px;font-weight:700!important;font-size:14px!important}
.mk-shortcode-heading.mk-fancy-title.pattern-false,.mk-shortcode-heading.mk-fancy-title.pattern-false span{background:none!important}
.mk-shortcode-heading.mk-fancy-title span{padding-right:8px}


.pre-footer-widgets .widget-section {
	border-left: 1px dotted #bbb;
	padding: 0 10px;
	margin-right: 0 ;
	width: 320px ;
	float: left;
	margin-bottom: 30px;
	display: inline-block;
	overflow: hidden;
}


.pre-footer-widgets .widget-section .widgettitle {
	text-transform: uppercase;
	font-size: 18px;
	display: block;
	margin: 0 0 15px;
	border-top: 5px solid #444;
	padding-top: 15px;
}


#footer-widgets .widget-section {
	float: left;
	margin: 0 5% 0 0;
	width: 30%;
}


	ul.three-col-grid li,
	.pre-footer-widgets .widget-section {
		border: none;
		padding: 0 1.7%;
		width: 33.3% !important;
	}

.maps-text-inner {
	max-width: 720px;
	margin-left: auto;
}

	.maps-text + .maps-image {
		margin-top: 90px;
		margin-bottom: -90px;
	}

	.maps-image, .maps-text {
		width: 50%;
		display: table-cell;
		float: none !important;
	}

	.maps-text {
		vertical-align: middle;
		padding: 90px 60px;
	}
